.main {
    width: 100%;
    background: #292929;
    padding: 48px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
